Tor Browser Bundle for Mac OS X (beta)
===============

Included applications
---------------------

Vidalia 0.2.21 (with Qt 4.8.1)
Tor 0.2.5.1-alpha (with libevent-2.0.21-stable, zlib-1.2.8 and openssl-1.0.0k)
Firefox 17.0.11esr
 \_ Torbutton 1.5.2
 |_ NoScript 2.6.8.7
 |_ HTTPS-Everywhere 3.4.3

Usage
-----

Unzip the TorBrowser zip file that you downloaded. Click on the
TorBrowser_LANG.app which will launch Vidalia and then Firefox.

To exit, close Firefox and Vidalia.

For more information about bugfixes and other package changes, see the
changelog in TorBrowser_LANG.app/Contents/Resources/changelog.
